# Generated by Django 4.0.4 on 2022-05-02 09:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('zeniarkdev', '0006_rename_usename_domains_username'),
    ]

    operations = [
        migrations.AddField(
            model_name='domains',
            name='notes',
            field=models.TextField(null=True),
        ),
    ]
